I need to update some servers that are currently sles11sp1/oes11. The main oes tree server is sles11sp2/oes11sp1 so I want to update them to that. We'll look at updating to the latest versions this summer. (I'm to do this during March Break next week on a live server.) ;-)

I setup a test server as sles11sp1/oes11. Did all the updates. Restarted the server.

Then booted from the oes11-sp1-addon_with_sles11-sp2-x86_64-DVD.iso and chose installation > update on existing system
Checked off "include addon...." (maybe shouldn't have done that since it was an all in one dvd?
No to skip network setup
Select for update screen showed sles
Previously used repositories showed all the old repositories
Addon product install showed media as cd for OES
Installation settings - no errors there
Started update

Got errors for the following updates (a lot). It couldn't download them from the repository. I tried "retry and then chose skip".

vim-data
python-base
xfsprogs
utillinux
taglib
lima1-ca-mgm
libtiff3
libldapcpp1
libjack0
libboost-regex1_36_0
mesa
makedumpfile
libebl1
lima1-ca-mgm-perl
mesa-32bit
mono-core
mozilla-xulrunner192
mozilla-firefox-translations....
parted-32bit
yast2-pkg-bindings
suseregister
pulseaudio-module-x11
pulseaudio-esound-compt
pulseaudio-utils
sax2-gui
libgstinterfaces-0_10-0
gnome-power-manager...
mozilla-xulrunner192-gnome
evolution-data-server
yast2-storage....
yast2-update

Restarted server -- boot from hard disk selected
Took a while to come up
Desktop doesn't look right
Yast errors when going into Software > repositories, updates, etc. -- doesn't work
ie. Error while creating client module -- online_update_configuration

I haven't used zypper before, but I did try it.
zypper up (saw 20 updates but got the same filed to provide package.... errors)

cat /etc/*release shows that it did update to sles11sp2 and oes11sp1, but I have problems. ;-(

I posted this to the OES-L install conference, but wondered if they might send me here as these sound like sles problems....

Thanks.
Patty